/*=======footer section css start=========*/
.footer ul {list-style-type: none;margin: 0;padding: 0;}
.footer ul li {color: #fff;margin: 0;padding:0px 0px;font-size: 16px;line-height: 30px;font-weight:500;letter-spacing: .1px;}
.footer ul li:last-child {padding-bottom: 0;margin-bottom: 0;}
.footer ul li a {display: inline-block;font-size:inherit; font-weight:inherit;}
.footer a {color:inherit;}
.footer a:hover {color:#db6317;}

.footer {position: relative; background-color: #272558;}

.footer-main {width: 100%;margin: 0 auto;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}

.footer-top {padding: 30px 0px 30px;}
.footer-top-wrap {display: flex;flex-direction: row;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.footer-top-left {width: 200px;}
.footer-top-right {width: 70%;display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;justify-content: space-between;}

.footer-logo {display: block;}
.footer-logo img {max-width: 171px;}

.footer-contect-link {margin: 0px 20px;}
.footer-contect-link ul {display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;}
.footer-contect-link ul li {padding-right:120px;font-family: 'Mulish ExtraBold'; font-size: 16px;line-height: normal;letter-spacing: 1px;}
.footer-contect-link ul li:last-child {padding-right:0px;}
.footer-contect-link ul li img {max-width: 23px;max-height: 23px; margin-right: 10px;}

.footer-social-link ul {width: 100%;display: flex;flex-wrap: wrap;flex-direction: row;}
.footer-social-link ul li {margin-right: 30px;padding: 0;}
.footer-social-link ul li:last-child {margin-right: 0px;}
.footer-social-link ul li a:hover {transform: translateY(-5px);}
.footer-social-link ul li a {width: 40px;height: 40px;background: #fff;padding: 5px;border-radius: 50px;display: flex;align-items: center;justify-content: center;overflow: hidden;}
.footer-social-link ul li a img {max-width: 20px;max-height: 20px;object-fit: cover;}

.footer-main {padding: 40px 0px 30px; border-top:1px solid #545454;}
.footer-row {width: 100%;margin: 0 -10px; display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}
.footer-col {width: 25%;padding: 0px 10px;} 
.footer-col:last-child {width: auto;}
.footer-nav-link  ul li {font-size: 16px;padding: 10px 0px;font-family: 'Gilroy Medium'; margin-bottom: 0px;line-height: normal;}

.footer-bottom {border-top:1px solid #545454;padding: 20px 0px 15px;}
.footer-bottom-wrap {display: flex;flex-direction: row;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.copyright {width: auto;}
.copyright p {color: #fff;font-size: 14px; font-family: 'Gilroy Medium'; line-height: normal;}

.paypal {width: auto;margin-left: 30px;}

/*=======footer section css end=========*/

